Change logs for libcgi-emulate-psgi-perl source package in Bionic

  • libcgi-emulate-psgi-perl (0.23-1) unstable; urgency=medium
    
      * Team upload
    
      * New upstream version 0.23
      * declare conformance with Policy 4.1.1 (no changes needed)
    
     -- Damyan Ivanov <email address hidden>  Sat, 04 Nov 2017 17:43:36 +0000
  • libcgi-emulate-psgi-perl (0.22-1) unstable; urgency=medium
    
      * Team upload.
    
      [ Salvatore Bonaccorso ]
      * debian/control: Use HTTPS transport protocol for Vcs-Git URI
    
      [ gregor herrmann ]
      * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
    
      [ Lucas Kanashiro ]
      * Import upstream version 0.22
      * Update Debian packaging copyright
      * Declare compliance with Debian policy 3.9.8
    
     -- Lucas Kanashiro <email address hidden>  Thu, 21 Jul 2016 14:28:57 -0300